Author Topic: A question about NI and Java 5.0  (Read 2370 times)

Offline JW

  • Planewalker
  • *****
  • Posts: 68
A question about NI and Java 5.0
« on: January 30, 2005, 04:42:07 PM »
Anyone noticed any difference when downloaded/upgraded to Java 5.0 (jre-1_5_0_01-windows-i586-p-iftw.exe)?

I run firefox and had it updated the latest java version, and for some weird reason NearInfinity refused to open some types of files (CREs, DLGs, EFFs, etc...). I tried installing it manually (not the firefox plug-in) but still no dice. The I installed an old java runtime version (j2re-1_4_2_05-windows-i586-p-iftw.exe) I still had, and NI runs perfect, opens all files without problems, etc...

It doesn't make sense at all... or it does?

Offline al17

  • Planewalker
  • *****
  • Posts: 11
Re: A question about NI and Java 5.0
« Reply #1 on: January 31, 2005, 01:23:29 AM »
it makes sense....

ni doesn't start if I've java 5.0 (1.5)

Offline JW

  • Planewalker
  • *****
  • Posts: 68
Re: A question about NI and Java 5.0
« Reply #2 on: January 31, 2005, 03:18:06 AM »
I tried mailing the creator about it, but my mail does not recognize his address as valid. And I doubt he's updating NI anytime soon, so I'm stuck with NI as it is.

Offline Caswallon

  • Telvanni Archmagister
  • Planewalker
  • *****
  • Posts: 324
  • Gender: Male
    • BG Forum
Re: A question about NI and Java 5.0
« Reply #3 on: January 31, 2005, 04:34:14 AM »
You might try to post at IE Modders - though the group is kind of dead, he probably still gets digests from there.
Man's Mystery
Man is mortal, and doomed to death and failure and loss.
This lies beyond our comprehension - why do you not despair?
--Spirit of the Daedra--

Offline JW

  • Planewalker
  • *****
  • Posts: 68
Re: A question about NI and Java 5.0
« Reply #4 on: January 31, 2005, 05:03:32 AM »
Didn't know about that place, thanks.

Offline Necaradan

  • Planewalker
  • *****
  • Posts: 62
  • Gender: Male
Re: A question about NI and Java 5.0
« Reply #5 on: February 01, 2005, 10:48:04 AM »
Which version of NI are you using? The new NIbeta requires Java 5 and seems to work fine...
I'd rather a bottle in front of me than a frontal lobotomy.

Offline Grim Squeaker

  • Fallen
  • Planewalker
  • *****
  • Posts: 1019
  • Gender: Male
Re: A question about NI and Java 5.0
« Reply #6 on: February 01, 2005, 11:34:59 AM »
Which version of NI are you using? The new NIbeta requires Java 5 and seems to work fine...

Actually there's a bug in it with CHR -> CRE conversion.
"You alone can make my song take flight..."

Offline JW

  • Planewalker
  • *****
  • Posts: 68
Re: A question about NI and Java 5.0
« Reply #7 on: February 01, 2005, 03:08:07 PM »
I was using the release version, which is not compatible with the last java. After talking with Jon about it (and reading his thread), seems that there is no reason to not use the last Beta.

Quote
Actually there's a bug in it with CHR -> CRE conversion.

I thought this was a different program to be used 'with' NI.

Edit: actually scratch the latter, I was thinking on a different thing.
« Last Edit: February 01, 2005, 03:10:25 PM by JW »

 

With Quick-Reply you can write a post when viewing a topic without loading a new page. You can still use bulletin board code and smileys as you would in a normal post.

Warning: this topic has not been posted in for at least 120 days.
Unless you're sure you want to reply, please consider starting a new topic.

Name: Email:
Verification:
Type the letters shown in the picture
Listen to the letters / Request another image
Type the letters shown in the picture:
What color is grass?:
What is the seventh word in this sentence?:
What is five minus two (use the full word)?: